services:
  it-tools:
    image: corentinth/it-tools:2024.10.22-7ca5933
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:80
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true
